@charset "utf-8";

/* 動画ページ
============================================*/
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W0);
  font-weight: 100;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W1);
  font-weight: 200;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W2);
  font-weight: 300;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W3);
  font-weight: 400;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W4);
  font-weight: 500;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W5);
  font-weight: 600;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W6);
  font-weight: 700;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W7);
  font-weight: 800;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W8);
  font-weight: 900;
}
@font-face {
  font-family: "Hiragino Sans W9";
  src: local(HiraginoSans-W9);
  font-weight: 900;
}

body{
	font-family: "Hiragino Sans","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", sans-serif !important;
}


section{
	margin-bottom: 0;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
#douga .mainimg{
  width: 640px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
#douga .mainimg .ttl{
  margin: 50px 0 40px;
  display: inline-block;
  padding: 0 30px;
  font-size: 2rem;
  background-color: #E30012;
  color: #fff;
  font-weight: 600;
  border-radius: 40px;
}
#douga .mainimg .ttl2{
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 20px;
  color: #E30012;
}
.doga-wrap{
  max-width: 640px;
  margin: 40px auto 0;
  background-color: #E1E6E6;
}
.doga-wrap .d-txt{
  margin-top: 30px;
  text-align: center;
  font-size: 1.2rem;
}
#douga ul{
  width: 520px;
  margin: 50px auto;
}
#douga ul li{
  width: 250px;
  float: left;
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.2;
}
#douga ul li:nth-child(even){
  margin-left: 20px;
}

#douga .doga-wrap ul:last-child li{
  height: 240px;
}
#douga ul li p{
  margin-top: 10px;
  font-size: 1.1rem;
  line-height: 1.4;
}
#douga ul li:nth-child(even){
  margin-left: 20px;
}
